
:root{
    --primary: #ffc91d;
    --light: #ecedee;
    --dark: #89898a;
}
.tracking-bg{
   margin-bottom: 30px;
}
.tracking-bg-wrap{
    background: var(--primary);
    border-bottom-left-radius: 30px;
}
.sp-tracking{
    position: relative;
    border: 1px solid var(--primary);
    z-index: 2;
}
.sp-header {
    background: var(--primary);
    padding: 10px 20px;
    margin:0;
}
.sp-tracking table tr > td:first-child{
    width: 100px!important;
    max-width: 100px!important;
    min-width: 100px!important;
    text-align: center;
}
.sp-tracking table tr > td{
    padding: 10px;
}
.sp-tracking .point{
    background-color: var(--primary);
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: inline-block;
}
.sp-tracking:before {
    content: "";
    z-index: -1;
    position: absolute;
    left: 49px;
    width: 2px;
    top:0;
    bottom: 20px;
    background-color: var(--light);
}
.sp-tracking .step-icon{
    background-color: var(--primary);
    color: black;
    font-size: 2.1rem;
    height: 50px;
    line-height: 50px;
    width: 50px;
    border-radius: 50%;
    display: inline-block;
}
.sp-tracking .inactive{
    color: var(--light);
}
.sp-tracking .inactive .step-icon{
    background-color: var(--light);
    color: var(--dark)
}

.field.required.form-group.mx-sm-3.mb-2 {
    margin: 15px 4px;
}

.fieldset.create.track {
    border: 0;
    margin: 0 0 40px;
    padding: 0;
    letter-spacing: -.31em;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
}

.buttons-set {
    margin-top: 20px;
}

.form-inline .form-control {padding: 8px 19px;height: auto;}

button#track {
    font-size: 16px;
}

.alert.alert-light {
    background: #f5f5f5;
}

.order-info-message.market{
    background: #fee8e8;
    padding: 20px;
    color: #b20000;
    text-align: center;
}

#tracking > form > .fieldset > .field:not(.choice) > .control.market {
    width: 100%;
    float: unset!important;
}

@media (max-width: 767px), print{
    .fieldset.create.track {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

@media (min-width: 768px), print{
    #tracking > form > .fieldset > .field:not(.choice) > .control {
        width: 50%;
        float: unset!important;
    }
}
@media (min-width: 990px), print{
    #tracking > form > .fieldset > .field:not(.choice) > .control {
        width: 25%;
    }
}
